package com.ywt.outpatient.params.mg.goods;

public class GoodIdRequest {
    Integer id;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }
}
